Subject: CI on top of UHF ???

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zurich)
Date: Wed, 17 May 1995 12:04:54 +0200

Dear Netters,

The question I am posing
is for those who are willing
to get into some theoretical
consideration. However,
in case of a definitive response
a pointer to (possibly) existing
method, or code, or an option in
a code will be very welcome.

I have to calculate expectation values
of an operator which is nonzero if:
1) Neither alpha- nor beta- spin component
   of the wave function is CONSTANT 
  (including zero), i.e. both spin
   components are non-trivial functions
   of coordinates;
2) The alpha- and beta- spin components
   of the wave function are not equal to each
   other (i.e. are different functions
   of coordinates).

Obviously, I am getting non-zero expectation values
for a UHF wave function.

It is highly desirable to have better wave function,
such as CI. However, the CI available, for instance,
from G92/94, is based on the RHF reference determinant.
It means that whatever CI I will produce, this will
be a combination of determinants with zero (or equal) 
alpha or beta spin component for a given spatial
molecular orbital.

If UHF gives already non-zero,
are there CI (or analogous methods)
available which are based on the 
UHF reference determinant ???

Sincerely,
Ayaz Bakasov.